/*
Theme Name: Cartify Child
Theme URI: http://demo.agnidesigns.com/cartify
Author: AgniHD
Author URI: http://agnidesigns.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
template: cartify
Requires at least: 5.0
Tested up to: 5.6.1
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: cartify-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

*/


.woocommerce .agni-shop-control-bar, .agni-woocommerce-pagination-infinite {
    display: none;
	}

.woocommerce .woocommerce-product-gallery__nav {
    margin-left: auto;
    margin-right: auto;
    max-width: 506px;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
	
}

.woocommerce-products-header.has-banner-image {display:none;}

.agni-product-category-block {
    margin-bottom: 10px;
    padding-bottom: 30px;
    border-bottom: 0px solid;
    border-color: #ddd;
}

.woocommerce .shop-page-container nav.woocommerce-breadcrumb {
    width: 100%;
	border-bottom: 1px solid #ededed;
}

.shop-page-container .content-area {
    margin-top: 15px;
    margin-bottom: 35px;
}

.woocommerce .shop-page-container .woocommerce-products-header__title {
    font-size: var(--cartify_products_header_title, var(--cartify_font_size_h1));
    margin-bottom: 10px;
    margin-top: 10px;
}

.site-header-menu .menu-item-has-children .agni-menu-item-more, .site-header-menu .has-agni-block .agni-menu-item-more {
    display: none;
    margin-left: 8px;
    font-size: 8px;
    color: #fff;
}


/*Size Chart CSS */
.mp-container{margin: 0 auto; width: 100%;padding: 0 20px;}
.mp-parasol-sizes-section{padding:0;}
.mp-parasol-table{padding-top: 50px;}
.mp-parasol-table table {caption-side: bottom;border-collapse: collapse;vertical-align: top;width: 100%;min-width: 1000px;}
.mp-parasol-table.table-responsive {overflow-x: auto;-webkit-overflow-scrolling: touch;}
.mp-parasol-table table>:not(caption)>*>* {padding: 8px 16px;background-color: #FFF;border-bottom-width: 1px;}
.mp-parasol-table table>tbody>tr:nth-of-type(odd)>*{background-color: rgba(0,0,0,0.05);}
.mp-parasol-table table thead tr th{color: #222222; font-weight: 600;letter-spacing: -0.68px; font-size: 16px;line-height: 24px; font-family: 'Segment', 'Satoshi-Variable', sans-serif; text-align: center;}
.mp-parasol-table table tbody tr:first-child{background-color: #222222;color: #FFF;}
.mp-parasol-table table tbody tr:first-child td{font-size: 18px;line-height: 28px;font-weight: 500;font-family: 'Segment', 'Satoshi-Variable', sans-serif;}
.mp-parasol-table table tbody tr:not(:first-child) td{padding: 10px 1rem;}
.mp-parasol-table table tbody tr td{position: relative;vertical-align: middle;}
.mp-parasol-table table thead tr th:first-child{text-align: left;}
/* .mp-parasol-table table thead tr th,.mp-parasol-table table tbody tr td{width:10.5%;} */
/* .mp-parasol-table table thead tr:not(:first-child) th:first-child,.mp-parasol-table table tbody tr:not(:first-child) td:first-child{width: 15%;} */
.mp-parasol-table table thead tr th:last-child, .mp-parasol-table table tbody tr td:last-child{width:16%;}
.parasol-status{width: 100%;max-width: 12px;margin: 0 auto;text-decoration: none;display: block;}
.parasol-status::before{content: ""; display: block; background-color: rgba(119, 119, 119,0.5);height: 12px;max-width: 12px; width: 100%; border-radius: 12px; margin: 0 auto;cursor: pointer;transition: all 0.3s ease;}
.parasol-status:hover::before{background-color: rgba(113,107,98,1);/* background-color: #fab700; */}
.parasol-status::after{content: attr(data-tooTip); display: inline-block; background-color: #222222;color: #FFF;font-weight: 600;font-size: 16px;line-height: 24px;font-family: 'Segment', 'Satoshi-Variable', sans-serif;padding: 2px 5px; position: absolute;top: -30px;left: 50%;transform: translateX(-50%);min-width: 150px;text-align: center; opacity: 0;visibility: hidden;user-select: none;cursor: none;transition: all 0.3s ease;}
.parasol-status:hover::after{visibility: visible;opacity: 1;}
.parasol-status-round span{display: inline-block;vertical-align: middle;font-size: 16px;line-height: 24px;font-weight: 400;font-family: 'Segment', 'Satoshi-Variable', sans-serif; }

.mp-parasol-tabs-wrapper ul{display: flex;flex-wrap: wrap;list-style: none;gap: 16px 24px;padding-left:0;}
.mp-parasol-tabs-wrapper ul li a{display: inline-flex;align-items: center;gap: 8px; padding-left: 0.75rem;padding-right: 0.75rem;padding-top: .75rem;padding-bottom: .75rem;text-decoration: none;color: #3d3d3d;height: 100%;
    background-color: #f5f5f5;-webkit-box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05); box-shadow:0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);transition: all 0.3s ease;border-radius: 5px;}
.mp-parasol-tabs-wrapper ul li:hover a,.mp-parasol-tabs-wrapper ul li a.activelink{background-color: #222;color: #fff; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.mp-parasol-tabs-wrapper ul li a.activelink svg path,.mp-parasol-tabs-wrapper ul li:hover a svg path{fill: #fff;}

.active{display: block;}
.hide{display: none;}


@media(min-width: 1440px){
    .mp-container{max-width: 1400px;}
}

@media(max-width: 1439px){
    .mp-container{max-width: 1188px};
}
/*End Size Chart */
@media (min-width: 1440px){
.site-header-desktop .main-2 .right-3 .search-2 .site-header-icon-search__text, .site-header-desktop .main-2 .right-3 .search-2 .agni-ajax-search-form input[type='text'], .site-header-desktop .main-2 .right-3 .search-2 .agni-ajax-search-form select {
    font-size: 11px;
    color: #fff;
}

.site-header-icon svg {
    width: 100%;
    height: 100%;
    fill: #fff;
    color: #fff;
}
}

@media (max-width: 667.98px) {
    .products.has-grid-layout{grid-auto-flow: inherit !important;}
}